<h1><%=t('bar.articles')%></h1>

<%= t('main.numOfArticles') %> : <%= Article.public_count %>

<%= render @articles %>

<%= will_paginate @articles, renderer: 'BootstrapPaginationHelper::LinkRenderer' %>